body {
	font-family: Arial;
	margin: 0;
	background-color: #002234;
	background-image: url(./images/backgrounds/body.png);
	background-repeat: repeat-x;
}

a {
color: #00476c;
text-decoration: underline;
}

a:hover {
text-decoration: none;
}
#content h1 {
	color: #00476C;
	font-size: 1.5em;
}
#content h2 {
	color: #00476c;	
}
#content strong {
	color: #1a1a1a;
}
#content th{
	padding: 2px 20px 0px 0;
}
#content td{
	margin:0;
	padding:0 5px; 
}
#content tr{
	text-align:left;
	margin:0;
	padding:0;
}
#content ul{
	padding:0 0 0 25px;
	margin:0;
}
#content #hands_on table{
	border-collapse:collapse;
	border:solid medium;
}
#content #hands_on th{
	padding:2px 2px 2px 5px;
	width:auto;
	border:solid medium;
}
#content #hands_on td .centered{
	text-align:center;
}
#content #hands_on tr{
	border-bottom:solid thin;
}
#content #hands_on td{
	border-right:solid medium;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}

#header {
	background-repeat:repeat-x;
	/*right:41px;*/
	/*position:absolute;*/
}
#header img {
	border: 0;
}
#header img {
	display:block;
	position:relative;
	/*left:31pt;*/
}

#page {
	position: relative;
	background-color: #fff;
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 20px;
}


#content form textarea{
	width: 500px;
}
ul#sidebar {
	background: url(./images/backgrounds/sidebar.png) no-repeat bottom;
	list-style: none;
	background-color: #ade2fe;
	margin: 0;
	padding: 15px 0;
}
ul#sidebar li {
	background: url(./images/sidebar_bullet.png) no-repeat 8px 8px;
	padding:3px 0px 3px 24px;
	font-size:12px;
	border-bottom: solid thin #9ed4f0;
}




ul#sidebar li.no_border {
	border-style: none;
}
ul#sidebar a {
	color: #00476c;
	font-style:none;
	text-decoration:underline;
}

ul#sidebar a:hover {
	text-decoration:hover;
}

/**
#sidebar .training{
	padding:0px;
	font-size:12px;
}
**/


ul.secondry {
	display:none;
	padding: 0px 0px 0px 15px;
	background: none;
	border: none;
}

ul#sidebar ul.secondry li{
	padding: 0px 0px 0px 0px;
	background: none;
	border: none;
}

ul#sidebar.why li#about_history_menu ul.secondry { display:block; }
ul#sidebar.about_overview li#about_history_menu ul.secondry { display:block; }
ul#sidebar.about_lean_principles li#about_history_menu ul.secondry { display:block; }
ul#sidebar.about_lean_tools li#about_history_menu ul.secondry { display:block; }
ul#sidebar.about_ss_principles li#about_history_menu ul.secondry { display:block; }
ul#sidebar.about_ss_tools li#about_history_menu ul.secondry { display:block; }

ul#sidebar.implementation_overview li#implementation_menu ul.secondry { display:block; }
ul#sidebar.implementation_workshops li#implementation_menu ul.secondry { display:block; }

ul#sidebar.training_overview li#training_menu ul.secondry { display:block; }
ul#sidebar.training_content li#training_menu ul.secondry { display:block; }
ul#sidebar.training_schedule li#training_menu ul.secondry { display:block; }
ul#sidebar.training_online li#training_menu ul.secondry { display:block; }


ul#promos {
	list-style-type:none;
  margin: 16px 0 0;
	padding: 0;
  height: 145px;
}
ul#promos li {
	margin:0px 5px;
	float:left;
	color:#5f99b8;
	font-size:12px;
	width:235px;
	height:145px;
	display:block;
	background-image:url(./images/backgrounds/promo.png);
	background-repeat:no-repeat;
}
ul#promos p {
	display:block;
	margin:0;
	padding:0;
	width:120px;
	float:left;
}
ul#promos h3 {
	margin:5px 10px;
	color:#4082a4;
	font-size:15px;
}
ul#promos img {
	border:medium solid #b2d0de;
	padding:0px;
	margin:0px 10px;
	display:block;
	float:left;
}

#footer {
	background-image: url(./images/backgrounds/footer.png);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding:10px 0 0 0;
	width: 960px;
	height: 20px;
}

#footer ul {
	color: #527587;
	height: 40px;
	margin: 0;
}
#footer ul li {
	font-size:10px;
	padding:0px 5px;
	float:right;
	list-style-type:none;
	color: #527587;
}
#footer ul li a {
	color: #527587;
	font-style:none;
	text-decoration:underline;
}


#footer ul li a:hover {
	text-decoration:none;
}

#course_content{
	width:500px;
	
}
#course_content table{
	font-size:13px;
	border-collapse:collapse;
	border: solid medium;
}
#course_content table th{
	height:20px;
	font-size:15px;
	border-right:solid medium;
	border-bottom: solid medium;
	padding:0 2px;
}
#course_content table tr{
	border-right:solid medium;
	border-bottom: solid thin;
	padding:0 2px;
}
#course_content table td{
	border-right:solid medium;
	border-bottom: solid thin;
	padding:0 2px;
}

#public_course_form th{
	height:20px;
	font-size:15px;
	border-right:solid thin;
	border-bottom: solid thin;
	padding:0 2px;
}
#public_course_form #interested{
	border-right:solid thin;
	text-align:center;
}
#public_course_form #day{
	padding:0 5px;
	
}
#public_course_form #table_targets{
	width:20px;
	padding:1px;
	border-right:none;
	border-left:none;
	text-align:center;
}
#public_course_form tr{
	border:solid thin;
	padding:10px 0;
}
#public_course_form tr.interested {
	background-color: #ffd;
}
#public_course_form td {
	font-size:12px;
	border-right:solid thin;
	border-bottom:solid thin;
	padding: 0;
}
#public_course_form #table_content{
	width:auto;
	border-right:none;
}
#public_course_form input{
	margin:10px 0;
}
#public_course_form #markers{
	table-layout:fixed;
	display:block;
	border-collapse:collapse;
	border:none;
	float:right;
}
#public_course_form #mark_managers{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#f2d040;
}
#public_course_form #mark_black{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#000;
}
#public_course_form #mark_green{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#5ea630;
}
#public_course_form #mark_indiv{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#579fd4;
}
#public_course_form #marker_list{
	padding:0 0 5px 5px;
	margin:0 0 5px 5px;
}
#public_course_form ul{
	list-style-type:none;
	padding:5px 10px;
	margin:0;
}
#public_course_form #markers td{
	width:20px;
	height:20px;
}
#public_course_form #title{
	width:388px;
	display:block;
	float:left;
}
#public_course_form #discription{
	clear:left;
	margin-top:19px;
}
#public_course_form #form_details{
 margin:20px 0;
}
#public_course_form #form_details label{
	font-size:14px;
	float:left;
	display:block;
	width:150px;
	margin-top:2px;
}
#public_course_form #form_details input{
	display:block;
	margin:0px 2px 5px 0px;
	float:left;
	width:400px;
}
#public_course_form #form_details input:focus{
	border:medium solid #00476c;

}

#availability table{
	text-align:center;
	border-collapse:collapse;
	font-size:13px;
}
#availability table td{
	border:solid thin;
}
.principles {
	display: block;
	float:left;
	margin-right:20px;
}


a:hover {
text-decoration: underline;
}

#content h2 {
	color: #00476c;	
}
#content strong {
	color: #1a1a1a;
}
#content th{
	padding: 2px 20px 0px 0;
}
#content td{
	margin:0;
	padding:0 5px; 
}
#content tr{
	text-align:left;
	margin:0;
	padding:0;
}
#content ul{
	padding:0 0 0 25px;
	margin:0;
}
#content #hands_on table{
	border-collapse:collapse;
	border:solid medium;
}
#content #hands_on th{
	padding:2px 2px 2px 5px;
	width:auto;
	border:solid medium;
}
#content #hands_on td .centered{
	text-align:center;
}
#content #hands_on tr{
	border-bottom:solid thin;
}
#content #hands_on td{
	border-right:solid medium;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}


#content {
	color: #424242;
	height:auto;
	width:730px;
	display:block;
	padding: 0 20px 0;
	float:left;
}
#content form textarea{
	width: 500px;
}
ul#sidebar {
	background: url(./images/backgrounds/sidebar.png) no-repeat bottom;
	list-style: none;
	background-color: #ade2fe;
}
ul#sidebar li {
	background: url(./images/sidebar_bullet.png) no-repeat 8px 8px;
	padding:3px 0px 3px 24px;
	font-size:12px;
	border-bottom: solid thin #9ed4f0;
}




ul#sidebar li.no_border {
	border-style: none;
}
ul#sidebar a {
	color: #00476c;
	font-style:none;
	text-decoration:underline;
}


ul#sidebar a:hover {
	text-decoration:none;
}
/**
#sidebar .training{
	padding:0px;
	font-size:12px;
}
**/


ul.secondry {
	display:none;
	padding: 0px 0px 0px 15px;
	background: none;
	border: none;
}
ul#sidebar ul.secondry li{
	padding: 0px 0px 0px 0px;
	background: none;
	border: none;
}
ul.secondry_blog {
	padding: 0px 0px 0px 15px;
	background: none;
	border: none;
}
ul#sidebar ul.secondry_blog li{
	padding: 0px 0px 0px 0px;
	background: none;
	border: none;
}
ul#sidebar.about_history li#about_history_menu ul.secondry{ display:block; }
ul#sidebar.about_principles li#about_history_menu ul.secondry{ display:block; }
ul#sidebar.about_tools li#about_history_menu ul.secondry{ display:block; }
ul#sidebar.about_dmaic li#about_history_menu ul.secondry{ display:block; }

ul#sidebar.services li#implementation_menu ul.secondry{ display:block; }
ul#sidebar.workshops li#implementation_menu ul.secondry{ display:block; }
ul#sidebar.training li#implementation_menu ul.secondry{ display:block; }
ul#sidebar.coaching li#implementation_menu ul.secondry{ display:block; }

ul#sidebar.training_overview li#training_menu ul.secondry{ display:block; }
ul#sidebar.training_content li#training_menu ul.secondry{ display:block; }
ul#sidebar.training_schedule li#training_menu ul.secondry{ display:block; }
ul#sidebar.training_online li#training_menu ul.secondry{ display:block; }

ul#promos {
	list-style-type:none;
  margin: 16px 0 0;
	padding: 0;
  height: 145px;
  background: #f2fbff;
}
ul#promos li {
	margin:0 0 0 65px;
	padding-top: 10px;
	float:left;
	color:#5f99b8;
	font-size:12px;
	width:235px;
	height:145px;
	display:block;
	/*background-image:url(./images/backgrounds/promo.png);
	background-repeat:no-repeat;*/
}
ul#promos p {
	display:block;
	margin:0;
	padding:0;
	width:115px;
	float:left;
}
ul#promos h3 {
	margin:5px 10px;
	color:#4082a4;
	font-size:15px;
}
ul#promos img {
	border:medium solid #b2d0de;
	padding:0px;
	margin:0px 5px 0 10px;
	display:block;
	float:left;
}


ul#footer li {
	font-size:10px;
	padding:0px 5px;
	float:right;
	list-style-type:none;
}
ul#footer li a {
	color: #527587;
	font-style:none;
	text-decoration:underline;
}


ul#footer li a:hover {
	text-decoration:none;
}

#course_content{
	width:500px;
	
}
#course_content table{
	font-size:13px;
	border-collapse:collapse;
	border: solid medium;
}
#course_content table th{
	height:20px;
	font-size:15px;
	border-right:solid medium;
	border-bottom: solid medium;
	padding:0 2px;
}
#course_content table tr{
	border-right:solid medium;
	border-bottom: solid thin;
	padding:0 2px;
}
#course_content table td{
	border-right:solid medium;
	border-bottom: solid thin;
	padding:0 2px;
}

#public_course_form th{
	height:20px;
	font-size:15px;
	border-right:solid thin;
	border-bottom: solid thin;
	padding:0 2px;
}
#public_course_form #interested{
	border-right:solid thin;
	text-align:center;
}
#public_course_form #day{
	padding:0 5px;
	
}
#public_course_form #table_targets{
	width:20px;
	padding:1px;
	border-right:none;
	border-left:none;
	text-align:center;
}
#public_course_form tr{
	border:solid thin;
	padding:10px 0;
}
#public_course_form tr.interested {
	background-color: #ffd;
}
#public_course_form td {
	font-size:12px;
	border-right:solid thin;
	border-bottom:solid thin;
	padding: 0;
}
#public_course_form #table_content{
	width:auto;
	border-right:none;
}
#public_course_form input{
	margin:10px 0;
}
#public_course_form #markers{
	table-layout:fixed;
	display:block;
	border-collapse:collapse;
	border:none;
	float:right;
}
#public_course_form #mark_managers{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#f2d040;
}
#public_course_form #mark_black{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#000;
}
#public_course_form #mark_green{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#5ea630;
}
#public_course_form #mark_indiv{
	margin:0;
	padding:2px 0 3px 0;
	background-color:#579fd4;
}
#public_course_form #marker_list{
	padding:0 0 5px 5px;
	margin:0 0 5px 5px;
}
#public_course_form ul{
	list-style-type:none;
	padding:5px 10px;
	margin:0;
}
#public_course_form #markers td{
	width:20px;
	height:20px;
}
#public_course_form #title{
	width:388px;
	display:block;
	float:left;
}
#public_course_form #discription{
	clear:left;
	margin-top:19px;
}
#public_course_form #form_details{
 margin:20px 0;
}
#public_course_form #form_details label{
	font-size:14px;
	float:left;
	display:block;
	width:150px;
	margin-top:2px;
}
#public_course_form #form_details input{
	display:block;
	margin:0px 2px 5px 0px;
	float:left;
	width:400px;
}
#public_course_form #form_details input:focus{
	border:medium solid #00476c;

}

#availability table{
	text-align:center;
	border-collapse:collapse;
	font-size:13px;
}
#availability table td{
	border:solid thin;
}
.principles {
	margin:5px 0 0;
}
.principles li{
	margin: 2px 0;
}



/* Footer menu
**************************************************/

#footer-nav {
	height: 50px;
	/*border-top: 1px dotted #ccc;*/
	margin: 0 20px;
}
#footer-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	height: 50px;
	width: 620px;
	text-align: center;
}
#footer-nav ul li {
	display: inline;
	margin: 0 10px;
}
#footer-nav ul li a {
	text-decoration: none;
	font-size: 12px;
}
#footer-nav ul li a:hover {
	text-decoration: underline;
}
#footer-nav p {
	font-size: 11px;
	color: #666;
	text-align: center;
	margin: 5px 0;
}

/* Sidebar
**************************************************/

#page-sidebar {
	width: 178px;
	float: right;
	margin:0 9px 0 0;
	/*padding: 170px 0 30px;*/
}

#social-buttons {	
	margin: 10px 0 0 10px;
}
#google-plus {
	margin-bottom: 5px;
}